# @kb-labs/workflow-cli

CLI commands for KB Labs Workflow Daemon - interact with workflow daemon via HTTP API.

## Installation

```bash
pnpm add @kb-labs/workflow-cli
```

## Usage

```typescript
import { ... } from '@kb-labs/workflow-cli';
```

## API

See TypeScript types for detailed API documentation.

## License

MIT
